=== debian/control ===
Source: ipython-doc
Section: doc
Priority: extra
Maintainer: The IPython Development Team <ipython-dev@scipy.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ipython-doc
XB-Maemo-Display-Name: IPython documentation and examples
Architecture: all
Depends: 
Suggests: ipython
Description: IPython - An interactive computing environment for Python. 
 IPython can be used as a replacement for the standard Python shell, or it
 can be used as a complete working environment for scientific computing
 (like Matlab or Mathematica) when paired with the standard Python scientific
 and numerical tools. It supports dynamic object introspections, numbered
 input/output prompts, a macro system, session logging, session restoring,
 complete system shell access, verbose and colored traceback reports,
 auto-parentheses, auto-quoting, and is embeddable in other Python programs.
 This package contains documentation and examples for IPython.
XB-Maemo-Upgrade-Description: IPython Documentation 0.10.2 Maemo2 (22/02/2012)
XSBC-Bugtracker: http://bugs.maemo.org/
