=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ipython-doc" install
	mkdir -p "$(CURDIR)/debian/ipython-doc"

	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/coding_guide.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/coding_guide.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/config_blueprint.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/config_blueprint.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/doc_guide.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/doc_guide.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/index.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/index.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/notification_blueprint.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/notification_blueprint.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/overview.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/overview.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/roadmap.txt" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/_sources/development/roadmap.txt"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/index.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/index.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_intro.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_intro.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_mpi.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_mpi.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_multiengine.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_multiengine.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_process.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_process.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_security.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_security.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_task.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/parallel_task.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/visionhpc.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/parallel/visionhpc.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.ColorANSI.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.ColorANSI.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.ConfigLoader.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.ConfigLoader.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.CrashHandler.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.CrashHandler.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.DPyGetOpt.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.DPyGetOpt.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
	cp -a "src/usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.Debugger.html" "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/IPython.Debugger.html"
	mkdir -p "$(CURDIR)/debian/ipython-doc//usr/lib/python2.5/site-packages/IPython-doc/manual/html/api/generated/"
