## ipython-doc 0.10.2-2maemo2-m4

=== debian/changelog ===
ipython-doc (0.10.2-2maemo2-m4) stable; urgency=low

  IPython Documentation 0.10.2 Maemo2 (22/02/2012) :
   * IPython-doc 0.10.2 (09/04/2011) for Maemo 4 Diablo;
   * IPython-doc 0.10.2 takes 13 MB after install.


 -- The IPython Development Team <ipython-dev@scipy.org>  Wed, 22 Feb 2012 12:54:32 +0000
